.profile {
  margin-bottom: 80px;
  margin-top: 30px;

}

.welcome_area {
  margin-bottom: 70px;
  background-color: rgba(153, 153, 153, 0.5);
  border-radius: 20px;

  padding: 45px;
}

h2 {
  text-align: center;
  margin-bottom: 30px;
}

.about-text {
  background-color: rgba(255, 255, 255, 0.5);
  margin-top: 10px;
  padding: 10px;
  border-radius: 5px;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.9);
}

.img-fluid,
video {
  border-radius: 5px;
  box-shadow: 0 0 5px rgba(0, 0, 0, 0.9);
}

@media (max-width: 100px) {


  .navbar-brand {
    display: none;
  }
}